Subject: [Eligibility-discuss] Fwd: I-D Action: draft-carpenter-eligibility-expand-06.txt

From: Brian E Carpenter <[email-masked]>
Date: Wed, 14 Oct 2020 16:18:33 +1300

Hi,

This version has been updated (with advice from Bron) according to what we've understood of the discussions since the previous version, plus today's news:

* Allowed for IETF 110 decision
* Resolved open issue (see the previous point)
* Removed "future work" section (as suggested on the list)
* Editorial improvements

    Brian + Stephen

-------- Forwarded Message --------
Subject: I-D Action: draft-carpenter-eligibility-expand-06.txt
Date: Tue, 13 Oct 2020 20:01:38 -0700
From: [email-masked]
Reply-To: [email-masked]
To: [email-masked]

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Additional Criteria for Nominating Committee Eligibility
        Authors         : Brian E. Carpenter
                          Stephen Farrell
	Filename        : draft-carpenter-eligibility-expand-06.txt
	Pages           : 8
	Date            : 2020-10-13

Abstract:
   This document defines a process experiment under RFC 3933 that
   temporarily updates the criteria for qualifying volunteers to
   participate in the IETF Nominating Committee.  It therefore also
   updates the criteria for qualifying signatories to a community recall
   petition.  The purpose is to make the criteria more flexible in view
   of increasing remote participation in the IETF and a reduction in
   face-to-face meetings.  The experiment is of fixed duration and will
   apply to one, or at most two, Nominating Committee cycles.  This
   document temporarily varies the rules in RFC 8713.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-carpenter-eligibility-expand/

There is also an HTML version available at:
https://www.ietf.org/archive/id/draft-carpenter-eligibility-expand-06.html

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-carpenter-eligibility-expand-06

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

_______________________________________________
I-D-Announce mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/i-d-announce
Internet-Draft directories: http://www.ietf.org/shadow.html
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

---

From: Victor Kuarsingh <[email-masked]>
Date: Thu, 22 Oct 2020 09:50:52 -0400

Brian et al,

I had been a bit absent from the discussion so my input here may have been
already considered but I will make the point anyway.  I note this with my
Nomcom Chair and previous voting member hat on.

I realize path 3 is vector that can be mechanically evaluated, and my be
agreed to by the list/group.  However, my concerns are:
(1) it can result in people being allowed into the pool which are
unfamiliar with IETF community members whom are nominees for the positions
(2) listed as an author can include folks who may not have had any
participation in the IETF at all (just listed)

Both of these issues (related to each other) can make it difficult for that
person to participate in an adequate way with respect to the following
duties
- Driving / contributing the questionnaire
- Driving / contributing to interview questions
- Conducting interviews (where adaptive questions may be needed for
evaluation)
- Participating in the active discussion where nominee attributes abilities
and group/body needs are discuss (with adequate context)

Item (2) above can also be used as a vector to introduce people into the
Nomcom whom are not primarily focused on the IETF work, but seeking
selection in the Nomcom itself (not for the test period since its likely
too late for that), but if adopted over time.   One can say this is true
for path 1, but the bar is much higher given the need to actually attend
(in-person or remotely) which exposes folks in some cases to outside
working group activities (increasing familiarity with people, roles, and
teams).

Although not every member of the Nomcom body is familiar with all rules
and/or nominees, but by extending the pool too far (far == folks likely to
be less familiar with the people, teams, groups, work), we can add risk
that there can be some areas represented by enough (or anybody) on the
Nomcom body outside of Liaisons and advisors.  If this is the result, the
Chair may need to work harder to provide context, drive questions, promote
adequate discussion which then, in my opinion, puts too much onus on the
chair (and causes potentially natural bias)

However, I do think the experiment is a good approach to the challenge we
face.

regards,

Victor K

On Tue, Oct 13, 2020 at 11:18 PM Brian E Carpenter <
[email-masked]> wrote:

> Hi,
>
> This version has been updated (with advice from Bron) according to what
> we've understood of the discussions since the previous version, plus
> today's news:
>
> --
> Eligibility-discuss mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/eligibility-discuss
>

---

From: Brian E Carpenter <[email-masked]>
Date: Fri, 23 Oct 2020 15:18:05 +1300

Hi Victor,

Thanks for reading the draft carefully. Comments in line.

On 23-Oct-20 02:50, Victor Kuarsingh wrote:
> Brian et al,
> 
> I had been a bit absent from the discussion so my input here may have been already considered but I will make the point anyway.  I note this with my Nomcom Chair and previous voting member hat on.
> 
> I realize path 3 is vector that can be mechanically evaluated, and my be agreed to by the list/group.  However, my concerns are: 
> (1) it can result in people being allowed into the pool which are unfamiliar with IETF community members whom are nominees for the positions

Have we any assurance that remote attendance doesn't lead to the same problem? Or to reverse the argument, our most important interactions are by email, since consensus decisions are based on email, and therefore knowledge of individuals via email is arguably *more* important than face-to-face observation.

I'd also observe that this is a one or two year experiment, so if the results are bad they will not persist.

> (2) listed as an author can include folks who may not have had any participation in the IETF at all (just listed)

That shouldn't happen, of course, but I agree it could happen. However, under the present system, and especially with remote meetings, registration and participation can be bogus too (i.e. just listed).

> Both of these issues (related to each other) can make it difficult for that person to participate in an adequate way with respect to the following duties 
> - Conducting interviews (where adaptive questions may be needed for evaluation)
> - Participating in the active discussion where nominee attributes abilities and group/body needs are discuss (with adequate context) 

Yes, all of that could happen, but I assume that in a NomCom of ten people, having one or two such members would be unpleasant but survivable.

> 
> Item (2) above can also be used as a vector to introduce people into the Nomcom whom are not primarily focused on the IETF work, but seeking selection in the Nomcom itself (not for the test period since its likely too late for that), but if adopted over time.   One can say this is true for path 1, but the bar is much higher given the need to actually attend (in-person or remotely) which exposes folks in some cases to outside working group activities (increasing familiarity with people, roles, and teams). 

Well, speaking only for myself, I don't think the bar is higher. I'm not saying there are never passengers in RFC author lists, but I don't think it's endemic. And similarly, we certainly have passengers at meetings, but again it's not endemic.
 
> Although not every member of the Nomcom body is familiar with all rules and/or nominees, but by extending the pool too far (far == folks likely to be less familiar with the people, teams, groups, work), we can add risk that there can be some areas represented by enough (or anybody) on the Nomcom body outside of Liaisons and advisors.  If this is the result, the Chair may need to work harder to provide context, drive questions, promote adequate discussion which then, in my opinion, puts too much onus on the chair (and causes potentially natural bias)

That's true, but again...
 
> However, I do think the experiment is a good approach to the challenge we face.

... we have to try *something*, I think.

Regards,
    Brian

> 
> regards,
> 
> Victor K
> 
> 
> 
> 
> 
> 
> 
> On Tue, Oct 13, 2020 at 11:18 PM Brian E Carpenter <[email-masked] <mailto:[email-masked]>> wrote:
> 
>     Hi,
> 
>     From: [email-masked] <mailto:[email-masked]>
>     Reply-To: [email-masked] <mailto:[email-masked]>
>     To: [email-masked] <mailto:[email-masked]>
> 
> 
>     until the htmlized version and diff are available at tools.ietf.org <http://tools.ietf.org>.
> 
>     [email-masked] <mailto:[email-masked]>
>     [email-masked] <mailto:[email-masked]>

---

From: Victor Kuarsingh <[email-masked]>
Date: Sun, 25 Oct 2020 20:03:48 -0400

Brian,

In the end, I just wanted to share my input.  As you noted, this is an
experiment, so although there is risk in anything we do, if it becomes a
problem, we will not persist as you said.  Therefore, I think this
experiment makes sense.

That said, a few more thoughts.  Per text in section 2.0, there will be a
report that the chair/previous chair produce related to the
diversity and knowledge of the selected nomcom.  It is quite possible that
for a single year, based on the randomness of the selection, we may get
Nomcom members that did not represent the new adds to the volunteer pool
(which means we may be able to determine how diverse the pool was, but not
the nature of how well the process worked).    Not sure how to address that
other that run this for another year (as the document states may be an
outcome).

regards,

Victor K

On Thu, Oct 22, 2020 at 10:18 PM Brian E Carpenter <
[email-masked]> wrote:

> > I had been a bit absent from the discussion so my input here may have
> been already considered but I will make the point anyway.  I note this with
> my Nomcom Chair and previous voting member hat on.
> >
> Have we any assurance that remote attendance doesn't lead to the same
> problem? Or to reverse the argument, our most important interactions are by
> email, since consensus decisions are based on email, and therefore
> knowledge of individuals via email is arguably *more* important than
> face-to-face observation.
>
> That shouldn't happen, of course, but I agree it could happen. However,
> under the present system, and especially with remote meetings, registration
> and participation can be bogus too (i.e. just listed).
>
> > Both of these issues (related to each other) can make it difficult for
> that person to participate in an adequate way with respect to the following
> duties
> > - Participating in the active discussion where nominee
> attributes abilities and group/body needs are discuss
> (with adequate context)
>
> Yes, all of that could happen, but I assume that in a NomCom of ten
> people, having one or two such members would be unpleasant but survivable.
>
> >
> Well, speaking only for myself, I don't think the bar is higher. I'm not
> saying there are never passengers in RFC author lists, but I don't think
> it's endemic. And similarly, we certainly have passengers at meetings, but
> again it's not endemic.
>
> [email-masked] <mailto:[email-masked]>> wrote:
> >
> >     Hi,
> >
> >     This version has been updated (with advice from Bron) according to
> what we've understood of the discussions since the previous version, plus
> today's news:
> >